<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0-windows</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
        <UseWindowsForms>true</UseWindowsForms>
        <UseWpf>true</UseWpf>
        <LangVersion>default</LangVersion>
    </PropertyGroup>

    <ItemGroup>
        <Compile Remove="archive\**" />
    </ItemGroup>

    <ItemGroup>
        <EmbeddedResource Remove="archive\**" />
    </ItemGroup>

    <ItemGroup>
        <None Remove="archive\**" />
        <None Remove=".gitignore" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="ColorHelper" Version="1.8.0" />
        <PackageReference Include="ControlzEx" Version="5.0.2" />
        <PackageReference Include="Extended.Wpf.Toolkit" Version="4.4.0" />
        <PackageReference Include="Syncfusion.Pdf.Wpf" Version="20.2.0.46" />
        <PackageReference Include="Syncfusion.Tools.WPF" Version="20.2.0.46" />
        <PackageReference Include="Syncfusion.XlsIO.Wpf" Version="20.2.0.46" />
    </ItemGroup>

</Project>
